<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet'
        type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
    <link href="../css/ie8.css" rel="stylesheet" />
    <script src="../js/respond.js"></script>
<![endif]-->
</head>

<body>
    <!-- Preloader -->
    <div id="preloader">
        <div id="status"></div>
    </div>
    <header id="header">
        <div class="container-center cf">
            <div class="logo">
                <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
            </div>
            <!-- end logo -->
            <div class="search-container">
                <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
                <div class="search-panel cf">
                    <div class="search-form">
                        <form method="post" action="">
                            <input type="text" id="header-search-box"
                                onfocus="if(this.value=='Enter keywords...')this.value='';"
                                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                            <button id="header-search-button" type="submit" name="submit">Go !</button>
                        </form>
                    </div>
                    <!-- end search-form -->
                </div>
                <!-- end search-panel -->
            </div>
            <!-- search-container -->
            <nav id="main-navigation" class="navigation cf">
                <ul>
                    <li><a href="index.html" class="active-nav">Home<span></span></a>
                    </li>
                    <li><a href="about.html">About us<span></span></a>
                        <ul>
                            <!-- <li><a href="#">Product Development (Web and Mobile)</a></li> -->
                            <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                            <li><a href="services-iot.html">IOT Consulting Services</a></li>

                        </ul>
                    </li>
                    <li><a href="expertise.html">Expertise<span></span></a>
                        <ul>
                            <li><a href="cloud&devops.html">Cloud & Devops</a></li>
                            <li><a href="iot.html">IOT (Internet of Thing)</a></li>
                            <li><a href="blockchain.html">Blockchain</a></li>

                            <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
                        </ul>
                    </li>
                    <li><a href="#">Services<span></span></a>
                        <ul>
                            <li><a href="#">Consulting </a>
                                <ul>
                                    <li><a href="./services-development.html">Product Development (Web and Mobile)</a>
                                    </li>
                                    <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                                    <li><a href="services-iot.html">IOT Consulting Services</a></li>

                                </ul>
                            </li>
                            <li><a href="./training.html">Training</a>
                                <!-- <ul>
                                    <li><a href="#">Train hire deploy</a></li>
                                    <li><a href="#">Full Stack JavaScript Training </a></li>
                                    <li><a href="#">Devops training</a></li>

                                </ul> -->
                            </li>
                            <li><a href="./recruitment.html">Recruitment </a></li>

                        </ul>
                    </li>


                    <li><a href="portfolio.html">Portfolio<span></span></a>
                    </li>
                    <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a>
                    </li> -->
                    <li><a href="#">Contact<span></span></a>
                        <ul>
                            <li><a href="noida.html">Noida Office</a></li>
                            <li><a href="lucknow.html">Lucknow Office</a></li>
                            <li><a href="kushinagar.html">Kushinagar Office</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <!-- end container-center -->
    </header>
    <section class="page-title section-bg-1">
        <div class="page-title-inner container-center cf">
            <div class="page-title-icon"><i class="fa fa-align-left"></i></div>
            <h1>Welcome <br />To The Blog</h1>
            <div class="breadcrumbs">
                <span>// You Are Here:</span> <a href="index.html">Home</a> / Blog Overview
            </div>
            <!-- end breadcrumbs -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end page-title -->
    <section class="container-center cf">
        <div class="main-content-left">
            <article class="blog-post cf">
                <div class="image-gallery">
                    <ul class="slides cf">
                        <li class="gallery-item"><img src="images/blog/101.jpg" alt="Image Description" /></li>
                        <li class="gallery-item">
                            <a class="img-link" href="#"><img src="images/blog/102.jpg" alt="Image Description" /></a>
                        </li>
                        <li class="gallery-item"><img src="images/blog/103.jpg" alt="Image Description" /></li>
                    </ul>
                    <!-- end post-img -->
                </div>
                <!-- end image-gallery -->
                <div class="meta">
                    <div class="date">
                        <span class="day">22</span>
                        <span class="month">feb</span>
                    </div>
                    <!-- end date -->
                    <div class="blog-type"><i class="fa fa-picture-o"></i></div>
                    <!-- end blog-type -->
                </div>
                <!-- end meta -->
                <div class="post-content">
                    <div class="post-title">
                        <h3><a href="blog-single.html">Mordred's Song</a></h3>
                        <div class="tags"><span><i class="fa fa-user"></i><a href="#">Admin</a></span> <span><i
                                    class="fa fa-tags"></i><a href="#">Photoshop</a>, <a href="#">InDesign</a>, <a
                                    href="#">Fireworks</a></span> <span><i class="fa fa-comments"></i><a href="#">5
                                    comments</a></span></div>
                    </div>
                    <!-- end post-title -->
                    <p>Vivamus sit amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus
                        pellentesque, orci justo consequat massa, sit amet dapibus dolor diam viverra mi. Aenean
                        porttitor, lectus at dapibus egestas, tellus ipsum
                        rhoncus orci, eu vestibulum nisi orci quis nunc. Vivamus sit amet odio pellentesque odio
                        faucibus tristique.</p>
                    <p>Vivamus sit amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus
                        pellentesque, orci justo consequat massa, sit amet dapibus dolor diam viverra mi. Aenean
                        porttitor, lectus at dapibus egestas.</p>
                    <a class="button small-btn" href="blog-single.html">Continue Reading</a>
                </div>
                <!-- end post-content -->
            </article>
            <!-- end blog-post -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <article class="blog-post cf">
                <div class="post-img">
                    <a class="img-link" href="blog-single.html">
                        <img src="images/blog/102.jpg" alt="Image Description" />
                    </a>
                </div>
                <!-- end post-img -->
                <div class="meta">
                    <div class="date">
                        <span class="day">22</span>
                        <span class="month">feb</span>
                    </div>
                    <!-- end date -->
                    <div class="blog-type"><i class="fa fa-picture-o"></i></div>
                    <!-- end blog-type -->
                </div>
                <!-- end meta -->
                <div class="post-content">
                    <div class="post-title">
                        <h3><a href="blog-single.html">Immaginations</a></h3>
                        <div class="tags"><span><i class="fa fa-user"></i><a href="#">Admin</a></span> <span><i
                                    class="fa fa-tags"></i><a href="#">Photoshop</a>, <a href="#">InDesign</a>, <a
                                    href="#">Fireworks</a></span> <span><i class="fa fa-comments"></i><a href="#">5
                                    comments</a></span></div>
                    </div>
                    <!-- end post-title -->
                    <p>Vivamus sit amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus
                        pellentesque, orci justo consequat massa, sit amet dapibus dolor diam viverra mi. Aenean
                        porttitor, lectus at dapibus egestas, tellus ipsum
                        rhoncus orci, eu vestibulum nisi orci quis nunc. Vivamus sit amet odio pellentesque odio
                        faucibus tristique.</p>
                    <p>Vivamus sit amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus
                        pellentesque, orci justo consequat massa, sit amet dapibus dolor diam viverra mi. Aenean
                        porttitor, lectus at dapibus egestas.</p>
                    <a class="button small-btn" href="blog-single.html">Continue Reading</a>
                </div>
                <!-- end post-content -->
            </article>
            <!-- end blog-post -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <article class="blog-post cf">
                <div class="image-gallery">
                    <ul class="slides cf">
                        <li class="gallery-item"><img src="images/blog/101.jpg" alt="Image Description" /></li>
                        <li class="gallery-item">
                            <a class="img-link" href="#"><img src="images/blog/102.jpg" alt="Image Description" /></a>
                        </li>
                        <li class="gallery-item"><img src="images/blog/103.jpg" alt="Image Description" /></li>
                    </ul>
                    <!-- end post-img -->
                </div>
                <div class="meta">
                    <div class="date">
                        <span class="day">22</span>
                        <span class="month">feb</span>
                    </div>
                    <!-- end date -->
                    <div class="blog-type"><i class="fa fa-film"></i></div>
                    <!-- end blog-type -->
                </div>
                <!-- end meta -->
                <div class="post-content">
                    <div class="post-title">
                        <h3><a href="blog-single.html">From The Other Side</a></h3>
                        <div class="tags"><span><i class="fa fa-user"></i><a href="#">Admin</a></span> <span><i
                                    class="fa fa-tags"></i><a href="#">Photoshop</a>, <a href="#">InDesign</a>, <a
                                    href="#">Fireworks</a></span> <span><i class="fa fa-comments"></i><a href="#">5
                                    comments</a></span></div>
                    </div>
                    <!-- end post-title -->
                    <p>Vivamus sit amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus
                        pellentesque, orci justo consequat massa, sit amet dapibus dolor diam viverra mi. Aenean
                        porttitor, lectus at dapibus egestas, tellus ipsum
                        rhoncus orci, eu vestibulum nisi orci quis nunc. Vivamus sit amet odio pellentesque odio
                        faucibus tristique.</p>
                    <p>Vivamus sit amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus
                        pellentesque, orci justo consequat massa, sit amet dapibus dolor diam viverra mi. Aenean
                        porttitor, lectus at dapibus egestas.</p>
                    <a class="button small-btn" href="blog-single.html">Continue Reading</a>
                </div>
                <!-- end post-content -->
            </article>
            <!-- end blog-post -->
            <ul class="blog-pagination">
                <li><a href="#">Previous</a></li>
                <li><a class="active-page" href="#">1</a></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">Next</a></li>
            </ul>
            <!-- end blog-pagination -->
        </div>
        <!-- end main-content-left -->
        <!-- //////////////////////////////
BEGIN SIDEBAR
//////////////////////////////////-->
        <div class="sidebar sb-right">
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-list"></i>Sidebar Navigation</h3>
                <nav>
                    <ul class="sidebar-menu">
                        <li><i class="fa fa-angle-right"></i><a href="#">Fusce Scelerisque</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Suspendisse Elementum</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Mauris Lorem Velit</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Duis Necpurus Tellus</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Lorem Ipsum</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Pellentesque dapibus</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end sidebar-box -->
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-th"></i>Tabs</h3>
                <div class="tabs-top">
                    <ul>
                        <li><a href="#tabs-1">Recent Posts</a></li>
                        <li><a href="#tabs-2">Text Tab</a></li>
                        <li><a href="#tabs-3">Third Tab</a></li>
                    </ul>
                    <div id="tabs-1">
                        <ul class="latest-blog-posts">
                            <li class="cf">
                                <div class="blog-icon">
                                    <i class="fa fa-film"></i>
                                </div>
                                <div class="post-details">
                                    <h5><a href="#">Wheel of Time</a></h5>
                                    <span class="post-date">August 18, 2013</span>
                                </div>
                            </li>
                            <li class="cf">
                                <div class="blog-icon">
                                    <i class="fa fa-picture-o"></i>
                                </div>
                                <div class="post-details">
                                    <h5><a href="#">The Soulforged</a></h5>
                                    <span class="post-date">August 18, 2013</span>
                                </div>
                            </li>
                            <li class="cf">
                                <div class="blog-icon">
                                    <i class="fa fa-picture-o"></i>
                                </div>
                                <div class="post-details">
                                    <h5><a href="#">Mordred's Song</a></h5>
                                    <span class="post-date">August 18, 2013</span>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div id="tabs-2">
                        <p>Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare
                            consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat.
                            Pellentesque convallis. Maecenas feugiat, tellus pellentesque
                            pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur
                            tortor et purus.</p>
                    </div>
                    <div id="tabs-3">
                        <p>Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla.
                            Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium
                            posuere, felis lorem euismod felis, eu ornare
                            leo nisi vel felis. Mauris consectetur tortor et purus.</p>
                    </div>
                </div>
            </div>
            <!-- end sidebar-box -->
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-search"></i>Search</h3>
                <div id="search-form">
                    <form method="post" action="">
                        <input type="text" id="search-box" onfocus="if(this.value=='Enter keywords...')this.value='';"
                            onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                        <button id="search-button" type="submit" name="submit">Go !</button>
                    </form>
                </div>
                <!-- end search-form -->
            </div>
            <!-- end sidebar-box -->
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-floppy-o"></i>Archives</h3>
                <ul class="sidebar-menu arrows">
                    <li><a href="#">March 2014</a></li>
                    <li><a href="#">February 2014</a></li>
                    <li><a href="#">January 2014</a></li>
                    <li><a href="#">December 2013</a></li>
                    <li><a href="#">November 2013</a></li>
                </ul>
            </div>
            <!-- end sidebar-box -->
        </div>
        <!-- end sidebar -->
    </section>
    <!-- end container-center -->
    <footer id="footer" class="content">
        <div class="footer-main container-center">
            <div class="col-row">
            </div>
            <!-- end col-row -->
            <div class="col-row">
                <div class="one-fourth">
                    <h4><img src="images/footerlogo.png" alt="footer-logo" /> </h4>
                    <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing
                        Company located in India and working around the globe.</p>
                    <ul class="social-links-square-2 cf">
                        <li title="Facebook"><a href="https://www.facebook.com/WavizIndia"><i
                                    class="fa fa-facebook"></i></a></li>
                        <li title="Twitter"><a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li title="linkedin"><a href="https://www.linkedin.com/company/waviz-consultancy-services"><i
                                    class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>Expertise</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a></li>
                        <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>About Us</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="approch.html">Approch</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="career.html">Career</a></li>
                    </ul>
                </div>
                <div class="contact-info one-fourth cf">
                    <h4>Contact Details</h4>
                    <strong>Address:</strong> <br> G-118, Second Floor, Sector 63,<br> Noida – 201301 <br>
                    <strong>Tel:</strong> <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
                    <strong>E-mail:</strong> <a href="#">info@waviz.com</a> <br>
                    <strong>Website:</strong> <a href="#">www.waviz.com</a> <br>
                </div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end footer-main -->
        <div class="footer-bottom container-center cf">
            <div class="bottom-left">
                <p class="copyright">Copyright 2017
                    <script>new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());</script>
                    &copy;
                    Waviz Technologies. All rights reserved
                </p>
            </div>
            <!-- end bottom-left -->
            <div class="bottom-right">
                <nav>
                    <ul id="footer-nav">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="expertise.html">Expertise</a></li>
                        <!-- <li><a href="blog.html">Blog</a></li> -->
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end bottom-right -->
        </div>
        <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top"><a href="#"><i class="fa fa-angle-up"></i></a></div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox gallery -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
</body>

</html>